﻿@charset "utf-8";
/*
描述: Cavan主题样式表第105套
作者: linli
版本: 0.1

[目录表]

0- common
1- Container
2- Header
3- Body
4- Footer
5- main
6- sidebar
7- content
8- feedback
9- product
10- faq
*/

/* =0 common
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
a{ color:#365d85; text-decoration:none;}
a:hover{ color:#cc896f;}
html body a:hover, #default_link_hover_color, #Footer a:hover{ color:#ff6600; text-decoration:underline;}

/* common 2.01版本增加 begin*/
input, textarea, select{ color:#333;}
h4.title{ color:#000; font-weight:bold; font-size:14px; padding:10px 0;}
.msg{ color:#666666; padding:5px 0 10px;}
.star_note{ color:#f00; padding:0 3px;}
label.error{ color:#f00; display:inline-block; line-height:normal; padding:2px 0 3px 3px; vertical-align:middle;}
.popup label.error{ padding:3px 0 5px; display:block;}
/* common 2.01版本增加 end*/

/* =1 Container
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
body{ color:#000;}
#Container{ width:990px; margin:0px auto; overflow:hidden; background:#ffffff;}

/* =2 Header
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#Header{ position:relative; height:94px;background:#fff url(images/body_bg.jpg) repeat-x 0 0; z-index:10;}
#Logo{ left:0px; top:0px;}
.logoText { font-size:22px; position:absolute; left:80px; top:15px;}
#Logo .logoText a{color:#1459a5;text-decoration:none;font-family:Verdana;}
.logoText a:hover{color:#1459a5;}

#Navbar{ width:990px; height:38px; left:0px; background:url(images/nav_bg.jpg) repeat-x; top:56px; z-index:100;}
.scrollNav{ position:absolute; top:13px; right:21px; width:30px; height:29px; line-height:29px;}
.navleft, .navright{ width:12px; height:9px; cursor:pointer;}
.navleft{ float:left; background:url(images/nav_left.gif) no-repeat 0 0; }
.navright{ float:right; background-position:-16px 0; background:url(images/nav_right.gif) no-repeat 0 0;  }

.nav{ padding-left:30px;}
.nav li{ float:left; height:38px;}
.nav li .nav_level_one{ float:none; height:38px; display:inline-block; padding:0px 15px; text-align:center; line-height:38px; overflow:hidden; font-size:14px; font-family:microsoft yahei,arial; text-decoration:none; color:#bdebfd;}
.nav .liImg{ width:2px; background:url(images/space_line.gif) no-repeat; height:38px;}
.nav li .nav_level_one:hover,.nav .navhover a{ color:#00b9fe; background:url(images/nav_cur.jpg) no-repeat top; height:38px; text-decoration:none;}
/******nav_level_one 一级菜单 ******/
.nav_span_in, .nav_span_inner{ display:inline-block;}
.level_wid .nav_level_one{ width:75px; overflow:hidden;}
.level_wid li .nav_level_one:hover,.level_wid .navhover a{ color:#00b9fe; background:url(images/nav_cur.jpg) no-repeat left top; height:38px; text-decoration:none;}
.submenu{ position:absolute; height:21px; overflow:hidden; padding-left:5px; background:url(images/submenu_bg.png) repeat-x; display:none; top:38px; z-index:10; white-space:nowrap;}
.submenu div div{}
.submenu .subline{ float:none; width:2px; display:inline-block; background:url(images/sub_nav_line.gif) no-repeat left 5px; height:17px; }
#Navbar .submenu a{ float:none; display:inline-block; padding:0px 10px; width:auto; height:21px; background:none; white-space:nowrap; line-height:20px; color:#ffffff; font-weight:normal;}
#Navbar .submenu a:hover, #Navbar .submenu a.submenu_cur{ color:#bdebfd; }

/* =3 Body
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#Body{ padding: 0px 15px;}
#Banner{position:relative; overflow:hidden; margin-left:-15px; margin-right:-15px;}
.bannerText{position:absolute; left:100px; top:90px; color:#c5e0fe; font-size:26px; font-family:"微软雅黑"; font-weight:bold;}

#SideBar{ margin-left:-960px;}
#Sub,#Extra{ width:200px;}

/* =4 Footer
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#Footer{ text-align:center; background: url(images/footer.gif) repeat-x 0 0 #052a55;  margin:0 auto;  padding:9px 0px 5px; color:#4589de;}
#Footer a{ line-height:30px; color:#4589de; }
.footer_links a{ margin:0 4px; text-decoration:none; }
.footer_authentication,.footer_stat,.footer_records{ display:inline; margin-right:15px;}

/* =5 main
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.main_row_span1{ margin-bottom:6px; background:#f5f9fb; }
.main_row_span1 .content{padding:12px 8px; }
.com_title, .com_title_in, .com_title_inner{background:url(images/main_tittle_bg.png) repeat-x 0 -34px; height:34px; }
.com_title_in{ padding-right:20px; background-position:right -68px; background-repeat:no-repeat;}
.com_title_inner{ padding-left:20px; background-position:left 0; background-repeat:no-repeat;}
.com_title h2{ position:absolute; left:0px; color:#32780c; text-indent:34px; font-weight:bold; height:33px; padding-top:3px; line-height:26px;}
a.more{display:none;}

/* =6 sidebar
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.side .content,.side .MenuCompon{ margin-bottom:8px; line-height:1.8;}
.side .com_title{background:url(images/side-com-title-bg.gif) repeat-x; height:34px; }
.side .com_title_in{background:url(images/site-com-title-l.jpg) no-repeat; height:34px; padding-right:0;}
.side .com_title_inner{background:url(images/side-com-title-r.jpg) no-repeat right 0; height:34px; padding-left:0; }
.side .com_title h2{ position:absolute; left:0px; color:#004e6f; text-indent:34px; font-weight:bold; height:33px; padding-top:3px; line-height:28px;}

/* 2.01版本修改增加begin */
.more{ padding-top:6px;}
.more a{ color:#1a487b; line-height:normal;}
.more a span{ font-family:"宋体",simsun;}
/* 2.01版本修改增加end */

.side .discUL{list-style-position:outside; list-style:none; width:98%; margin:0 auto;}
.side .discUL li{ color:#365d85; line-height:26px; background:url(images/side_li_icon.gif) no-repeat 5px 10px; padding-left:15px; }
.side li a{color:#365d85;}
.side, .side .content, .com_bullet a{ color:#365d85;}
.com_bullet a:hover{ font-weight:bold; color:#cc896f;}

/* =7 content
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.content,#Main .MenuCompon{ padding:10px;}
.content img{ vertical-align:middle;}
.content h3{font-size:12px; font-weight:bold;}

.page{ margin:20px 0 20px 26px; padding:10px; clear:both; text-align:right;}
.page input{ width:17px; height:15px; border:1px solid #b5b5b5; padding:1px; color:#1459a5;}
.page a{ text-decoration:underline; margin-right:10px;}
.page a:hover{ font-weight:normal;}
.page .disabled{ margin-right:10px;}

/* =8 feedback
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#Main .feedback_con{ padding-bottom:39px;}
.feedback_con table td { height:20px; padding:3px 0; vertical-align:top;}
.edit_tbl .btn{ margin-top:5px;} /*modify 2.01版本增加*/
.feedback_con .btn, .item_search .btn, .edit_tbl .btn, .vote_btn .btn,.btn{ background:url(images/btn.png) no-repeat 0 0; width:62px; height:22px; line-height:20px; font-size:12px; color:#fff; border:0; cursor:pointer;}
.feedback_con table input { padding:1px 1px 1px 2px; border:1px solid #eee; background:#fff; width:142px; height:18px; }
.feedback_con table textarea{ padding:1px 1px 1px 2px; width:286px; height:136px;  border:1px solid #eee; background:#fff;}

/* =9 product
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.product_con1, .product_con2, .product_con_detail, .faq_con, .news_con, .admin_con, .news_detail_con, .order_con, .job_con, .job_detail_con{ background:#f5f9fb; padding:10px 12px;}
.sidecon{ border:none; padding:10px 0 19px 10px;}
.tree{ line-height:27px;}
.tree_parent{ background:url(images/tree-plus.gif) no-repeat 0 7px; line-height:27px; _height:27px; cursor:pointer; padding-left:23px; }
.tree li.open .tree_parent{ background: url(images/tree-minus.gif) no-repeat 0 7px;}
.faq_sidecon .tree_parent{ cursor:default;}
.tree li a{ text-decoration:none;}
.tree li a:hover{ text-decoration:underline;}
.tree .open a{ font-weight:bold;}
.tree_sub{ margin-left:25px;}
.tree .tree_sub li{ background:url(images/side_li_icon.gif) no-repeat 5px 9px; padding-left:16px;}
.tree .tree_sub li a{ font-weight:normal;}
.tree .tree_sub .cur a{ color:#f60; }
/*------------------------新闻中心,faq,站点管理,列表图标更改------------*/
.faq_sidecon .tree_parent, .admin_sidecon .tree_parent{ cursor:default; background:none;}
.faq_sidecon .tree li, .admin_sidecon .tree li{ background:url(images/tree_child_icon.gif) no-repeat 12px 10px; }
/*------------------------新闻中心,faq,站点管理,列表图标更改------------*/

#Main .product h3 a{ font-size:12px; font-weight:bold;color:#1459A5;}
.prdcrumb{ padding:6px; font-family:Simsun; }
.prdcrumb strong{ color:#321a08; font-weight:bold;}
.prdcrumb a{ text-decoration:underline;}

.product_con_detail{ padding: 15px 15px 50px 20px;}
.product_con_detail .pic{ margin:0 0 10px 10px;}
.product_con_detail .pic img{ border:1px solid #CCC;}
.product_con_detail .info{ margin:0 0 0 30px; padding-bottom:10px;}
.product_con_detail .info table{ font-family:Verdana; border:solid #fff; border-width:1px 0 0 1px; line-height:18px;}
.product_con_detail .info th{ background:#cfe6f1; border:solid #fff; border-width:0 1px 1px 0; text-align:right; padding:0; padding-left:5px; color:#000; font-weight:bold;}
.product_con_detail .info td{ background:#eff8fc; height:28px; border:solid #fff; border-width:0 1px 1px 0; padding:0 5px;}
.prdname td{ }
.prdpromotion td{ color:#1459a5; font-size:14px; font-weight:bold;}


/***********************主内容区域 2.01版本修改增加 begin **************************************/
.result_con{ line-height:1.8;}
.result_con .result_suc{ padding:10px 10px 0;}

/*gray button*/
.gray_btn{ border:1px solid #bbb; display:inline-block; line-height:normal; margin:4px 3px 5px 0; *padding:1px;}
body .gray_btn a,
body .gray_btn input,
body .gray_btn_on input{ background:#f1f1f1 url(images/btn_bg.gif) repeat-x 0 0; border:1px solid #fff; *border:none; color:#666; cursor:pointer; display:inline-block; height:16px; line-height:16px; padding:2px 6px; *padding:3px 6px 1px; min-width:30px; *width:auto; text-align:center; text-decoration:none;}
body .gray_btn input,
body .gray_btn_on input{ height:22px; *height:20px; line-height:22px; padding:0 5px 1px; *padding:1px 5px; min-width:52px; *min-width:auto;}
.popup .gray_btn input{ font-weight:bold;}
body .gray_btn a:hover, body .gray_btn_on input{ background-image:url(images/btn_bg_on.gif); color:#666666; text-decoration:none;}
body .gray_btn a:active{ background-image:url(images/btn_bg.gif);}
body .edit_tbl .gray_btn a{ font-weight:normal; padding-left:15px; padding-right:15px; min-width:20px; *width:auto;}

.btn_box{ text-align:center; padding-top:10px;}
.btn_box .gray_btn a{ padding-left:10px; padding-right:10px;}

/*input*/
.input, textarea{ border:1px solid #bdbdbd;}
.input{ padding:3px 1px 3px 3px; height:16px; line-height:16px;}
html body .input:focus, html body input[type="text"]:focus, html body textarea:focus{ border-color:#ff6600;}
input.short{ width:150px;}
input.middle{ width:230px;}
.input_addr{ width:315px;}
.order_con input.middle, .order_con .input_addr{ width:290px;}
#Main .item_search input.long{ height:18px; line-height:18px; padding:3px 1px 1px 3px; width:300px;}

.num_desc, .num_ascend{ background:url(images/ico_desc.png) no-repeat 0 2px; width:14px; height:14px; font-size:16px; font-weight:bold; }
.num_desc{ font-size:20px; background-position:-14px 1px;}

/*edit-table*/
.edit_tbl{ margin-top:4px;}
.edit_tbl th{ color:#333; text-align:right; padding-top:3px; *padding-top:4px;}
.edit_tbl td{ height:36px; padding-top:3px; }
.buyer_info_check { padding-bottom:10px; *padding-top:5px;}
.buyer_info_check th,.buyer_info_check td{ text-align:left; height:27px;}/*收货人信息确认表格行高较小*/

/*search table*/
.search_msg{ color:#555; padding:10px 0 0; margin:0 0 20px 0;}
.item_search{ padding:3px 10px 15px 0;}
.item_search th{ font-family:"宋体",arial; text-align:right;}
.item_search td{ font-family:"宋体",simsun; height:auto; padding:3px 1px 3px 5px;}
.item_search input, .item_search span{ vertical-align:middle;}
.admin_con .item_search{ padding:10px 0;}
.admin_con .item_search .gray_btn{ margin:0;}
.admin_con .edit_tbl .gray_btn{ margin-top:7px;}

/*gridlist table*/
.gridlist a{ color:#707070; text-decoration:underline;}
.gridlist a:hover{ color:#F6260B;}
.gridlist{ border:1px solid;}
.gridlist td{ border-top:1px solid; color:#777; padding:2px 1px 2px 5px; line-height:19px;}
.gridlist, .gridlist td{ border-color:#e1e1e1;}
.gridlist th{ background:#D7E4F2; border-top:1px solid #F2F7FB; color:#333; padding:2px 1px 2px 5px; line-height:24px;}
.gridlist tr.over{ background:#EAEFF2;}

.orderlist{ margin-bottom:12px;}
.orders_nav li.cur{ border-bottom-color:#89BE47; color:#89BE47;}


/*产品详细页面*/
.product_con_detail .prd_summary{}
.product_con_detail .prdtitle{ color:#333; font-weight:bold; font-size:16px;}
.product_con_detail .important_info th{ color:#333; line-height:25px;}
.product_con_detail .important_info .morehilite{ font-size:16px;}

.prd_info_tab{ border-bottom:1px solid #bbb; margin-left:10px;}
.prd_info_tab li a{ position:relative; bottom:-1px; background:#e6e6e6 url(images/tabmenu_bg.gif) repeat-x 0 0; border:1px solid #d8d8d8; border-bottom:none; color:#707070; display:inline-block; height:25px; line-height:25px; padding:0 12px; text-decoration:none;}
.prd_info_tab li.cur_tab a{ background:#F5F9FB; border:1px solid #bbb; border-bottom:none; color:#f60; font-weight:bold; text-decoration:none;}
.product_con_detail .prd_description{ line-height:1.8;}

/*订单提交页面*/
.order_con{ padding:10px 15px 19px;}
.order_con h4.title .gray_btn{ position:relative; top:1px; *top:3px; display:inline-block; font-size:12px; font-weight:normal; margin:0 0 6px 25px; *margin-bottom:0; }
.order_con .select_addr{ padding:3px 0 0; margin-bottom:12px;}

.order_con .order_edit{ padding:5px 0 17px;}
.order_con .order_edit .input_num{ padding:2px; *padding-left:0; _padding-left:1px; height:14px; line-height:14px; width:25px; text-align:center; overflow:hidden;}
.order_con .order_totals{ line-height:22px;}

.order_btn{ margin:10px 0 30px; text-align:center;}
.order_btn .btn{ display:inline-block;}
/***************************主内容区域 2.01版本修改增加 end */

/* =10 faq & news 2.01版本修改增加 
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.sidecon,.side .MenuCompon{ border:none; line-height:20px; color:#5c6f7c; padding:10px 10px 15px;}
.side .MenuCompon{ padding-top:0;}
.faq_con{ padding:16px 0 0 30px; line-height:1.8;}

h3.h3_title, .guestbook .msg_question{ background:url(images/faq_ico.gif) no-repeat 3px 6px; color:#1a487b; font-size:14px; font-weight:normal; line-height:25px; padding-left:22px; margin:26px 10px 0; position:relative;}
.h3_title a{ text-decoration:none;}
.h3_title a:hover{ color:#F6260B; text-decoration:underline;}
.h3_title .time, .msg_question .time{ color:#aaa;}

.faq_con2 .h3_title, .news_con .h3_title, .guestbook .msg_cell{ border-bottom:1px dotted #B8CDDA; font-size:12px; line-height:22px; margin-top:13px;}
.faq_sidecon, .news_sidecon, .admin_sidecon { background:transparent url(images/siderBar_bg.jpg) repeat-y 0 0;
color:#5F6062; line-height:20px;}
.faq .page, .news .page{ background:none;}

.answer{ background:url(images/product_line.gif) repeat-x bottom; line-height:1.8; padding:0 10px 0px 30px;}
.news_detail_con .answer{ padding:15px 0 10px 2px;}
.news_detail_con .news_tit{ font-size:16px; font-weight:bold; text-align:center; padding:0 0 5px;}
.news_detail_con .news_time{ color:#A7A7A7; font-size:12px; display:block; text-align:center;}
.news_detail_con .btn{ text-align:center;}

/* =11 top loginBar   2.01版本增加 begin
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.topLogBox_in{ width:990px; background:#ffffff;}
.topLogBox, .topLogBox a{ color:#444;}
.topLogBox a:hover{ color:#f60;}
.lanLine{ color:#321a08;}

/*弹出框*/
.popup_inner{ background:#fff; border:4px solid #42576C;}
.popup_inner h3{ background:#C2CEDA; line-height:27px; height:27px;}
.popup_inner h3 span{ color:#000; cursor:pointer; height:21px; line-height:21px;}
.popup_inner h3 span.on{ background:#fff; color:#194778; font-weight:bold;}
.popup_inner h3 .close, .popup_inner h3 .close_hover{ background:url(images/close.gif) no-repeat 0 0; width:16px; height:16px; overflow:hidden; cursor:pointer;}
.popup_inner h3 .close_hover{ background-position:0 -16px;}
.popup_inner .popup_con a{ color:#1A487B; text-decoration:underline;}
.popup_inner .popup_con a:hover{ color:#F6260B; text-decoration:none;}
.popup_inner .popup_con input.middle{ padding:3px 1px 3px 3px; height:16px; line-height:16px; width:190px; color:#333;}
.popup_inner .popup_con .gray_btn a{ color:#666666; font-weight:bold; text-decoration:none;}
.popup_inner .popup_con .suc{ color:#2B8521;}
.popup_inner .buy_notlogin span a{ color:#f60; font-size:14px; font-family:microsoft yahei; font-weight:bold;}
/* =11 top loginBar   2.01版本增加 end*/


/* =12 administrator  2.01版本增加 begin
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
/*admin common*/
.hilite, .morehilite{ font-style:normal;}
.hilite, .state_success{ color:#f60;}
.morehilite{ color:#f60;}
.state_wait{ color:#61B212;}
.state_stop{ color:#196AFF;}

.order_more a{ color:#707070; display:inline-block; font-family:"宋体",simsun; text-decoration:underline;}
.order_more a:hover{ color:#F60B0B; text-decoration:none;}

/*admin sidebar*/
.admin_sidecon .open a{ color:#f60;}
/*------------------------站点管理列表高度更改------------*/
.admin_sidecon .tree li.open .tree_parent{ background:none;}
.admin_sidecon li { padding:0px;}
/*------------------------站点管理列表高度更改------------*/
/*admin content*/
.admin_con{ padding:10px 5px 10px 10px; *padding-bottom:0px;}
.admin_con .edit_tbl{ padding-left:10px;}
.admin_crumb{ padding-bottom:10px;}
.admin_info{ color:#888; line-height:25px; margin-bottom:15px;}
.admin_info strong{ color:#333;}
.admin_info strong span{ color:#A64A00;}
.admin_info small{ font-size:12px;}
.admin_info span{ padding-right:23px;}
/* =12 administrator  2.01版本增加 end*/
/* =13 job recruitment 招聘 
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.job_con .page{ background:none;}
/*job recruitment  招聘列表*/
 .tab_reclist th{ background-color:#8bc04b; color:#fff;}
 .tab_reclist td{ border-bottom:1px solid #B8CDDA;}
/*vote 投票*/
 .voted_details{ border-top:1px dashed #B8CDDA;}
 .voted_details li .vote_mem{ color:#1A487B;}
   /* 4.3 
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.LoginReg{ padding-top:30px; padding-bottom:10px;}